<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_bg_color">#F7F5F4</color>
<!--    <color name="tv_main_color">#0E0D0C</color>-->
    <color name="like_red">#E84646</color>
    <color name="tab_false">#cccccc</color>
    <color name="text_hint_color">#6F6C6C</color>
    <color name="view">#80ffffff</color>
    <color name="main_color1">#D8C8AF</color>
    <color name="main_color2">#268EDD</color>
<!--    <color name="black_80">#33ffffff</color>-->
    <color name="main_color3">#BDC97C</color>
    <color name="main_color4">#F6F089</color>
<!--    <color name="trans">#00000000</color>-->
<!--    <color name="color_3B56F1">#8090E9</color>-->
<!--    <color name="tab_bg">#BACBE6</color>-->
    <color name="text_color">#120723</color>
    <color name="tab_bg_color">#DDBE8C</color>
    <color name="category_name_bg_color">#33000000</color>
</resources>